Name: "centos-7-base"
Description: "[DEPRECATED] Basic CentOS 7 Install Workflow + Runner"
Documentation: |
  !!! warning
      DEPRECATED - This workflow will be removed from future versions of
      DRP.  Please use the `universal` content pack and workflows.  See
      [Deploying Linux with Universal Workflows](#rs_kb_00061).
      Use `universal-bootstrap` with `bootstrap-contexts` profile

  This workflow includes the DRP Runner in CentOS provisioning process for DRP.

  After the install completes, the workflow installs the runner
  in a waiting state so that DRP will automatically detect and start a
  new workflow if the `Machine.Workflow` is updated.

  !!! note
      To enable, upload the CentOS 7 ISO as per the centos-7 BootEnv

Stages:
  - centos-7-install
  - drp-agent
  - finish-install
  - complete
Meta:
  color: green
  icon: download
  title: RackN Content
